=== debian/changelog ===
designate (1:3.0.0-4+4~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Apr 2017 16:01:50 +0000

designate (1:3.0.0-4) unstable; urgency=medium

  * Updated German debconf translation (Closes: #857524).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Apr 2017 17:29:47 +0200

designate (1:3.0.0-3) unstable; urgency=medium

  * Build-depends on openstack-pkg-tools >= 54~ to ensure config script doesn't
    use net-tools or iproute2, which aren't essential (Closes: #859443).

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Apr 2017 16:50:31 +0200

designate (1:3.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Added lsb-base to depends.
  * Allow SQLAlchemy >= 1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Dec 2016 17:23:04 +0100

designate (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:35:57 +0200
