## designate 3.0.1

=== debian/changelog ===
designate (1:3.0.1-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 18 May 2017 18:09:41 +0000

designate (1:3.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1688557).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2017 15:15:53 -0400

designate (1:3.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 10:40:22 -0400

designate (1:3.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).
  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2016 10:41:21 -0400

designate (1:3.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton (LP: #1590429).
  * Switch unit test execution to ostestr.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Sep 2016 08:58:04 +0100

designate (1:3.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream release.
  * Add python-os-win to (Build-)Depends.

  [ Corey Bryant ]
  * New upstream version.
  * d/designate-common.install: Install designate-worker and designate-producer
    binaries.
  * d/designate-producer.init.in, designate-worker.init.in: Add init scripts
    for new services.
  * d/control: Add designate-producer and designate-worker binary packages.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Add epoch to python-tempest.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 30 Aug 2016 11:19:21 -0400

designate (1:3.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 15:11:00 -0400

designate (1:3.0.0~b1-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * New upstream version.
  * debian/patches/fixes-keystone-authtoken.patch: Refreshed.
  * Align (Build-)Depends with upstream.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 06 Jun 2016 16:55:33 -0400
