=== debian/control ===
--- 
+++ 
@@ -1,81 +1,80 @@
 Source: designate
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+           David Della Vecchia <ddv@canonical.com>,
+Build-Depends: debhelper (>= 9~),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 54~),
-               po-debconf,
+               openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.8),
-               python-setuptools (>= 16.0),
+               python-setuptools,
                python-sphinx,
-Build-Depends-Indep: bandit,
-                     python-babel (>= 2.3.4),
-                     python-coverage,
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-coverage (>= 3.6),
                      python-debtcollector (>= 1.2.0),
                      python-designateclient (>= 1.5.0),
                      python-dnspython (>= 1.14.0),
-                     python-eventlet (>= 0.18.4),
+                     python-eventlet (>= 0.18.2),
                      python-fixtures (>= 3.0.0),
-                     python-flask,
-                     python-greenlet,
-                     python-hacking,
+                     python-flask (>= 0.10),
+                     python-greenlet (>= 0.3.2),
+                     python-hacking (>= 0.9.2),
                      python-jinja2 (>= 2.8),
-                     python-jsonschema,
+                     python-jsonschema (>= 2.0.0),
                      python-keystoneauth1 (>= 2.10.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-memcache (>= 1.56),
                      python-migrate (>= 0.9.6),
-                     python-mock (>= 2.0),
-                     python-netaddr (>= 0.7.13),
-                     python-neutronclient (>= 5.1.0),
-                     python-os-api-ref,
-                     python-os-win (>= 1.2.0),
+                     python-mock (>= 1.2),
+                     python-netaddr (>= 0.7.12),
+                     python-neutronclient (>= 1:5.1.0),
+                     python-os-testr (>= 0.7.0),
+                     python-os-win (>= 0.2.3),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.context (>= 2.9.0),
                      python-oslo.db (>= 4.10.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 2.0.0),
+                     python-oslo.log (>= 3.16.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 1.9.0),
-                     python-oslo.reports (>= 1.0.0),
+                     python-oslo.reports (>= 0.6.0),
                      python-oslo.rootwrap (>= 5.0.0),
-                     python-oslo.serialization (>= 2.0.0),
+                     python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-paste,
-                     python-pastedeploy,
+                     python-pastedeploy (>= 1.5.0),
+                     python-pbr (>= 1.8),
                      python-pecan (>= 1.0.0),
-                     python-pymysql,
+                     python-pkg-resources (>= 16.0),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.0),
-                     python-routes,
+                     python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-httpdomain,
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.16.0),
                      python-suds,
                      python-tempest (>= 1:12.1.0),
-                     python-testscenarios,
+                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-tooz (>= 1.28.0),
-                     python-webob,
-                     python-webtest,
-                     python-werkzeug,
-                     python-zake,
-                     sqlite3,
-                     subunit,
-                     testrepository,
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-designate?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-designate -b debian/newton
+                     python-webob (>= 1.2.3),
+                     python-webtest (>= 2.0),
+                     python-werkzeug (>= 0.7),
+                     python-zake (>= 0.1.6),
+                     subunit (>= 0.0.18),
+                     testrepository (>= 0.0.18),
+Standards-Version: 3.9.6
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate
 Homepage: https://github.com/openstack/designate
 
 Package: python-designate
@@ -85,47 +84,46 @@
          python-debtcollector (>= 1.2.0),
          python-designateclient (>= 1.5.0),
          python-dnspython (>= 1.14.0),
-         python-eventlet (>= 0.18.4),
-         python-flask,
-         python-greenlet,
+         python-eventlet (>= 0.18.2),
+         python-flask (>= 0.10),
+         python-greenlet (>= 0.3.2),
          python-jinja2 (>= 2.8),
-         python-jsonschema,
+         python-jsonschema (>= 2.0.0),
          python-keystoneauth1 (>= 2.10.0),
          python-keystonemiddleware (>= 4.0.0),
          python-memcache (>= 1.56),
          python-migrate (>= 0.9.6),
-         python-mysqldb,
-         python-netaddr (>= 0.7.13),
-         python-neutronclient (>= 5.1.0),
-         python-os-win (>= 1.2.0),
+         python-netaddr (>= 0.7.12),
+         python-neutronclient (>= 1:5.1.0),
+         python-os-win (>= 0.2.3),
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.context (>= 2.9.0),
          python-oslo.db (>= 4.10.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 2.0.0),
+         python-oslo.log (>= 3.16.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 1.9.0),
-         python-oslo.reports (>= 1.0.0),
+         python-oslo.reports (>= 0.6.0),
          python-oslo.rootwrap (>= 5.0.0),
-         python-oslo.serialization (>= 2.0.0),
+         python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.16.0),
          python-paste,
-         python-pastedeploy,
+         python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
-         python-pymysql,
+         python-pkg-resources (>= 16.0),
          python-requests (>= 2.10.0),
-         python-routes,
+         python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.16.0),
          python-suds,
          python-tooz (>= 1.28.0),
-         python-webob,
-         python-werkzeug,
+         python-webob (>= 1.2.3),
+         python-werkzeug (>= 0.7),
          ${misc:Depends},
          ${python:Depends},
 Provides: ${python:Provides},
@@ -142,7 +140,6 @@
 Package: designate-common
 Architecture: all
 Depends: adduser,
-         dbconfig-common,
          python-designate (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
@@ -162,10 +159,6 @@
          designate-api (= ${binary:Version}),
          designate-central (= ${binary:Version}),
          designate-common (= ${binary:Version}),
-         designate-mdns (= ${binary:Version}),
-         designate-pool-manager (= ${binary:Version}),
-         designate-sink (= ${binary:Version}),
-         designate-zone-manager (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack DNS as a Service - metapackage
@@ -181,10 +174,8 @@
 Architecture: all
 Depends: adduser,
          designate-common (= ${binary:Version}),
-         python-openstackclient,
-         q-text-as-data,
-         ${misc:Depends},
-         ${ostack-lsb-base},
+         python-designate (= ${binary:Version}),
+         ${misc:Depends},
          ${python:Depends},
 Description: OpenStack DNS as a Service - API server
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
@@ -200,7 +191,6 @@
 Depends: designate-common (= ${binary:Version}),
          python-designate (= ${binary:Version}),
          ${misc:Depends},
-         ${ostack-lsb-base},
          ${python:Depends},
 Description: OpenStack DNS as a Service - central daemon
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
@@ -216,7 +206,6 @@
 Depends: designate-common (= ${binary:Version}),
          python-designate (= ${binary:Version}),
          ${misc:Depends},
-         ${ostack-lsb-base},
          ${python:Depends},
 Description: OpenStack DNS as a Service - agent
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
@@ -232,7 +221,6 @@
 Depends: designate-common (= ${binary:Version}),
          python-designate (= ${binary:Version}),
          ${misc:Depends},
-         ${ostack-lsb-base},
          ${python:Depends},
 Description: OpenStack DNS as a Service - sink
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
@@ -248,7 +236,6 @@
 Depends: designate-common (= ${binary:Version}),
          python-designate (= ${binary:Version}),
          ${misc:Depends},
-         ${ostack-lsb-base},
          ${python:Depends},
 Description: OpenStack DNS as a Service - mdns
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
@@ -264,7 +251,6 @@
 Depends: designate-common (= ${binary:Version}),
          python-designate (= ${binary:Version}),
          ${misc:Depends},
-         ${ostack-lsb-base},
          ${python:Depends},
 Description: OpenStack DNS as a Service - pool manager
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
@@ -280,7 +266,6 @@
 Depends: designate-common (= ${binary:Version}),
          python-designate (= ${binary:Version}),
          ${misc:Depends},
-         ${ostack-lsb-base},
          ${python:Depends},
 Description: OpenStack DNS as a Service - zone manager
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
@@ -289,3 +274,8 @@
  Neutron notifications (for auto-generated records). Designate supports
  PowerDNS and Bind9 out of the box.
  .
+ This package provides the zone manager service.
+
+Package: designate-producer
+Architecture: all
+Depends: designate-common (= ${binary:Version}),
