## designate 4.0.0

=== debian/changelog ===
designate (1:4.0.0-1) unstable; urgency=medium

  * New upstream version
  * Edit allow-sqla-1.1.patch , fix-requirements.txt.patch patches
  * Edit debian/control to match requirements 
  * Add fix-tox-ini.patch 
  * Add deletion of pyc files, AUTHORS, ChangeLog as they are generated
    automatically

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 22 Nov 2017 12:37:27 +0100
