=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 	rm -f debian/designate-common.postinst debian/designate-common.config debian/designate-api.config debian/designate-api.postinst
 	rm -rf doc/build build *.egg-info
 	rm -f debian/*.init debian/*.upstart debian/*.service
+	find . -name '*\.pyc' -exec rm {} \;
+	rm -f AUTHORS
+	rm -f ChangeLog
 
 override_dh_install:
 	dh_install -O--buildsystem=python_distutils --fail-missing \
